second_INT_ETIME.f(3)

NAME
second_INT_ETIME.f -

SYNOPSIS

  Functions/Subroutines
REAL function second ()
SECOND Using the INTERNAL function ETIME.

Function/Subroutine Documentation

  REAL function second ()

SECOND Using the INTERNAL function ETIME. Purpose:

      SECOND returns the user time for a process in seconds.
      This version gets the time from the INTERNAL function ETIME.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Definition at line 36 of file second_INT_ETIME.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.